/*
Theme Name: Intensity Child
Description: Intensity Child theme
Author: Your name here
Template: intensity
*/

@import url("../intensity/style.css");

.intense.menu.sf-menu a {
    padding: 0.75em .75em!important;
}

@media only screen and (min-width: 990px) {
	#logoBox img#logo {
		max-width: 280px !important;
	}
}